@media only screen 
and (max-width : 1440px) {
.headerInner, .footerMiddle, .copyrightContent{padding-left: 3.5rem;padding-right: 3.5rem}
.bodyContainer{padding-left: 2rem;padding-right: 2rem}

}
@media only screen 
and (max-width : 1300px) {
.headerInner, .footerMiddle, .copyrightContent{padding-left: 4rem;padding-right: 4rem}
.bodyContainer{padding-left: 2.5rem;padding-right: 2.5rem}


}
@media only screen 
and (max-width : 1280px) {

}
@media only screen 
and (max-width : 1220px) {
.small {font-size: 32px!important;}

}
@media only screen 
and (max-width : 1155px) {

}
@media only screen 
and (max-width : 1110px) {	
/*.product_list .three_col {margin: 0;width: 32%; height: auto !important; float: left}
.product_list .three_col:nth-child(3),.product_list .three_col:nth-child(7), .product_list .three_col:nth-child(11),.product_list .three_col:nth-child(15),.product_list .three_col:nth-child(19),
.three_col:nth-child(21),.product_list .three_col:nth-child(24),.product_list .three_col:nth-child(28)
{margin: 0 2%}*/

}
@media (max-width : 1068px){

}
@media (max-width : 1040px){ 
.column70p, .column30p {width: 100%;}
.column30p {padding-top: 32px!important} 


 }
 @media (max-width : 1010px){ 

 }
@media (max-width : 990px){


 }
@media (max-width : 970px) {
	


.footerMiddle .column {width: 100%;}
.footer-right .socialicons_ {text-align: left;}
.footer-right .footerTextContainer p {text-align: left}
.footer-right .footerTextContainer {margin: 8px !important}
.text-middle{ position: relative; left: unset; transform: unset; top: unset; }
.footer-right .footerTextContainer {margin: 0 !important;text-align: left;}
.footer-right {padding: 0;}

.contactdetails, .enquiriesform {width: 100%;}
.enquiriesform { padding-top:40px}


 }
@media (max-width : 940px) {
.fullwidth_horizontal { padding: 0; margin: auto; text-align: center; display: block; height: auto; text-decoration: none; }


.hideheader .clearfloat{display:none}
.headeouterbottom {position: absolute;width: 100%;right: 0;}

.headerColumnRightContainer { float:none}
.nav {position: relative; top: inherit;transform: none;}
.header .clearfloat {display: none;}

.menuleft {border-right: none;padding-top: 8px;}

.blogmenu {display: inline;width: auto;float: left;
flex: unset;}
.blog_details .blogmenu {display: none}
.blogsidemenu {text-align: left;float: left;padding: 8px 0;}
.blogmenu li {width: auto !important;display: inline;padding: 8px 8px 8px 0 !important;border-bottom: none !important;}
.blogsidemenu li a{list-style-type: none; border-bottom: 1px solid !important;display: inline;}
.one_colblog.two_colblog_adjust.block {width: 100%;display: block;float: left;padding: 8px 0;}
.one_colblogPanel {padding: 0}


 }
@media (max-width : 920px) {
.pl60 {padding-left: 40px;}
.pb60 {padding-bottom: 40px;}
.pr60{padding-right: 40px;}
.pt60{padding-top: 40px;}	

 }
@media (max-width : 900px) {
.header {padding: 1.5rem 0;float: left;width: auto;}
.product_list .bodyContainer{padding-left: 4rem;padding-right: 4rem}
.headerColumnRight {padding: 0 8px 0 0;}
.itemouter {width: 100%;}
.footer .mob_hide, .footer .mob_hide .nav{display: block !important;}
.menudivider a, .footer .menudivider { background-color: transparent; border-bottom: 0 none; color: #fff !important; display: inline-block;  width: auto !important;}
.nav li:last-child {padding: unset;}
.product_list .product {padding-right: 0;padding-left: 0}
 .bodybox{padding: 0;}
.contactPanelmobile p {text-align: left;}

body {min-height: auto;padding-bottom: unset}
.footer_body { position: relative}

}	
@media only screen 
and (max-width  : 800px) {
.slider_cont {display: block !important}
.footerOuter, .bodybox { padding:0}
.bodyContainer {padding-top: 3rem;}
/*--------------------- Gallery ---------------------*/
.item_col.outer_top_left.column70p.one_col_768 {padding: 0;}
.static_imageswap .static_thumb {height: auto !important;margin: 0;min-width: inherit !important;width: 100% !important;padding: 40px 0 0;}
.static_thumb img {width: 100% !important;min-width: auto !important;height: auto !important;}
.static_main {display: none;}
.static_imageswap {padding: 0 1.5rem}

/*--------------------- Slider ---------------------*/
.homePanels .bodyContainer, .homePanels  .item_col{padding: 0 !important}
.homePanels { background:#000}
.maincontainer {min-height: unset;}
.product_details .bodyContainer { padding-top: 1.5rem;}
}
@media only screen 
and (max-width  : 700px) {
.product_list .three_col {width: 100%;}
.product_list .three_col:nth-child(3),.product_list .three_col:nth-child(7), .product_list .three_col:nth-child(11),.product_list .three_col:nth-child(15),.product_list .three_col:nth-child(19),
.three_col:nth-child(21),.product_list .three_col:nth-child(24),.product_list .three_col:nth-child(28)
{margin: 0}
.two_col_568 {width: 100%;}

}
@media only screen 
and (max-width  : 600px) {
.contactcontainer {padding: 0;background: #fff;}


}
@media only screen 
and (max-width  : 540px) {
.headerInner {padding-right: 0  !important}

}
@media only screen 
and (max-width  : 480px) {
.headerInner,  .copyrightContent, .product_list .mainContent{padding-left: 3.5rem;padding-right:3.5rem}
.bodyContainer{padding-left: 2rem;padding-right: 2rem}
.mainContent.product { padding: 0  !important}
.headerInner {padding-left: 4rem;}
.footerMiddle {padding-left: 3.5rem;padding-right:3.5rem;}

}
@media only screen 
and (max-width  : 450px) {
.headerInner, .product_list .mainContent{padding-left: 3rem;padding-right:3rem}
.bodyContainer{padding-left: 1.5rem;padding-right: 1.5rem}
.mobileMenu.menubox-M-header.mob_show, .mobileMenu.menubox-M-headertop.mob_show {float: left;}
.mob_menu_header {margin: 1.5rem !important;}
.headerColumnLeft { padding:0}


.header, .header img{ width:100%}
.headerInner {padding-left: 1.5rem;}
.footer_body { margin-top: 0;}
.headerInner {padding-left: 1.5rem;}

.product_list .bodyContainer {padding-left: 3rem; padding-right: 3rem;}	


@media only screen 
and (max-width  : 400px) {


}
@media only screen 
and (max-width  :376px) {

}